﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

using YSystem;

namespace Template
{
    public partial class frmAdministratorMenu : YCMenuForm
    {
        public frmAdministratorMenu()
        {
            InitializeComponent();
        }

        private void cmdOpenUserList_Click(object sender, EventArgs e)
        {
            try
            {
                //ユーザマスタメンテナンス
                YCCommandMasterMaintenance.OpenUserList();
            }
            catch (Exception err)
            {
                YCMessageBox.ShowErrorMessage(err.Message);
            }
        }

        private void cmdOpenUserGroupList_Click(object sender, EventArgs e)
        {
            try
            {
                //ユーザグループマスタメンテナンス
                YCCommandMasterMaintenance.OpenUserGroupList();
            }
            catch (Exception err)
            {
                YCMessageBox.ShowErrorMessage(err.Message);
            }
        }
    }
}